Tails 4.26 fixes known security vulnerabilities in 4.25. You should upgrade as soon as possible.

Si estás interesado/a en aprender más sobre las vulnerabilidades de seguridad arregladas en esta edición, puedes leer: